body{
	background-color: black;
	color: white;
}
.container{
 	width: fit-content;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
td{
	border: 2px solid #333;
	height: 100px;
	width: 100px;
	text-align: center;
	vertical-align: middle;
	font-family: "Comic Sans MS", cursive , sans-serif;
	font-size: 70px;
	cursor: pointer;
}

table{
	border-collapse: collapse;
}

table tr:first-child td{
	border-top: 0;
}
table tr:last-child td{
	border-bottom: 0;
}
table tr td:first-child{
	border-left: 0;
}
table tr td:last-child{
	border-right: 0;
}



.endgame {
	display: none;
	top: 300px;
	position: absolute;
	font-size: 2em;
	color: black;
	border-radius: 45px;
}